@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800&display=swap');
body{background: #F4F5F7; font-family: 'Rubik', sans-serif;}
a{text-decoration: none;}
a:hover{text-decoration: none;}
.sidebar-container {
  position: fixed;
  width: 240px;
  height: 100vh;
  left: 0;
  /*overflow-x: hidden;*/
  /*overflow-y: auto;*/
  background: #8248e5;
  color: #fff;
  box-shadow: 0 0.2rem 0.5rem rgb(130 72 229 / 70%);
}
.content-container {
  padding-top: 20px;
}
.contant-wrapper{padding:50px 50px;}
.sidebar-logo {
  padding: 10px 30px 10px 30px;
  font-size: 20px;
  border-bottom: 1px solid;
  border-color: rgba(255,255,255,0.5);
  height: 9vh;
}
.sidebar-navigation {
  padding: 0;
  margin: 0;
  list-style-type: none;
  position: relative;
  height:80vh;
  overflow-y: auto;
}
.sidebar-navigation li {
  background-color: transparent;
  position: relative;
  display: inline-block;
  width: 100%;
  line-height: 20px;
}
.sidebar-navigation li a {
  padding: 10px 15px 10px 50px;
  display: block;
  color: #f2f3f4;
}
.sidebar-navigation li .fa {
  margin-right: 10px;
}
.sidebar-navigation li a:active,
.sidebar-navigation li a:hover,
.sidebar-navigation li a:focus {
  text-decoration: none;
  outline: none;
}
.sidebar-navigation .header {
  font-size: 14px;
  text-transform: uppercase;
  /*padding: 10px 15px 10px 15px;*/
  color: #ffffff;
  font-weight: 600;
  margin-left: -25px;
}
.content-container {
  padding-left: 240px;
}
/*************Card Css**********/
.cat-card-wrap .col-lg-4{margin-bottom: 30px;}
.card-wrapper{
  background: #fff;
  border-radius: .4rem;
  color: #333;
  height: 100%;
  padding: 1rem;
  position: relative;
  transition: box-shadow .2s ease-in-out,transform .2s ease-in-out;
}
.crd-box{display: table;}
.crd-icon{
  height: 2.8rem;
  overflow: hidden;
  width: 2.8rem;
  display: table-cell;
}
.card-wrapper .crd-icon img{
  border-radius: 50%;
  height:3.5rem;
  width:3.5rem;
}
.card-wrapper .crd-content{
  padding-left: .8rem;
  display: table-cell;
  vertical-align: top;
} 
.card-wrapper .crd-title {
  color: #333;
  font-size:1rem;
  font-weight: 700;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.card-wrapper .crd-subtitle {
  -webkit-box-orient: vertical;
  color: #666;
  display: -webkit-box;
  font-size:13px;
  font-weight: 400;
  -webkit-line-clamp: 2;
  line-height: 1rem;
  max-height: 2rem;
  overflow: hidden;
  text-overflow: ellipsis;
}
.card-wrapper .crd-tags {
  font-size: 12px;
  line-height: 1.5;
  margin: .5rem 0 .1rem 0;
}
.card-wrapper .crd-tags span:not(:last-child) {
  margin-right: .25rem;
}
.card-wrapper .crd-tags span {
  background: #8248e5;
  border-radius: .4rem;
  color: #fff;
  display: inline-block;
  margin-bottom: .25rem;
  padding: .15rem .35rem;
}
.card-wrapper:focus, .card-wrapper:hover {
  box-shadow: 0 0.5rem 1rem rgb(51 51 51 / 10%);
  text-decoration: none;
  transform: translateY(-.1rem);
}
.has-search .form-control {
  padding-left: 2.375rem;
  padding-left: 2.375rem;
  border: .1rem solid #e6e5e5;
  height: 40px;
  border-color: #fff;
}
.has-search .form-control-feedback {
  position: absolute;
  z-index: 2;
  display: block;
  width: 2.375rem;
  height: 2.375rem;
  line-height: 2.375rem;
  text-align: center;
  pointer-events: none;
  color: #aaa;
}
.cat-title, .search{margin-bottom: 50px;}
.social-icon {
  height: 1.5rem;
  margin: .5rem 0 0 0;
}
.social-icon span{
  background: #3b3b3b;
  border-radius: 50%;
  color: #fff;
  height: 1.25rem;
  padding: .2rem;
  width: 1.25rem;
  font-size: 11px;
  text-align: center;
  line-height: 1.25;
}
.submit_a_project{
  width: 240px;
  height: 8vh;
}
.submit_a_project .poly-ads {
  -ms-flex: 0 0;
  flex: 0 0;
  padding: .4rem;
}
.submit_a_project .poly-ads .poly-ad {
  align-items: center;
  background: rgba(238,238,244,.05);
  border-radius: .2rem;
  color: #fff;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  width: 100%;
}
.submit_a_project .poly-ads .btn.btn-link {color: rgba(238,238,244,.75);}
.btn.btn-block {
  display: block;
  width: 100%;
  background: 0 0;
  border-color: transparent;
  color: #333;
}
/*********************************
Detail Page Css Start From here
*********************************/
.detail-title-box{
  display: table;
  width: 100%;
}
.detail-icon{
  display: table-cell;
  width:9%;
  margin-right: 1rem;
}
.detail-icon img{
  border-radius: 50%;
  height:4.5rem;
  width:4.5rem;
  box-shadow: 0 0.2rem 1rem rgb(51 51 51 / 5%);
}
.detail-heading{
  display: table-cell;
  width: 71%;
  vertical-align: top;
}
.detail-heading h2{
  text-transform: uppercase;
  font-weight: 600;
}
.detail-heading p{font-size: 14px;}
.detail-heading .crd-tags a{
  background: #8248e5;
  border-radius: .4rem;
  color: #fff;
  display: inline-block;
  margin-bottom: .25rem;
  padding:.25rem .5rem;
  font-size: 12px;
  font-weight: 400;
  transition: all 500ms linear;
}
.detail-heading .crd-tags a:hover{
  color: #fff;
  background:#6023ca; 
}
.detail-social-link{
  display: table-cell;
  width:20%;
  vertical-align: top;
}
.detail-social-link .social-icon span{
  height:2rem;
  width:2rem;
  line-height: 1.5rem;
  font-size: 16px;
}
.detail-social-link .social-icon a.share{
  position: relative;
  cursor: pointer;
}

.detail-social-link .social-icon a.share span{
  width: auto;
  height: auto;
  border-radius: 1rem;
  padding: 5px 15px;
  line-height: 22px;
  background: #8248e5;
}
.detail-content{
  margin-top:60px;
  background: #fff;
  border-radius: .4rem;
  box-shadow: 0 0.1rem 1.4rem rgb(51 51 51 / 5%);
  font-size: .8rem;
  padding: 2rem;
}
.detail-content .detail-description p{font-size: 16px;font-weight: 100;}
.share-dropdown{
  background: #fff;
  border-radius: .4rem;
  box-shadow: 0 1rem 3rem rgb(51 51 51 / 30%);
  list-style: none;
  margin: 0;
  min-width: 180px;
  width:320px;
  padding: .8rem;
  transform: translateY(.2rem);
  z-index: 300;
  animation: slide-down .15s ease 1;
  display: block; 
  right:20px;
  max-height: 50vh;
  overflow-y: auto;
  position: absolute;
  top:45px;
}
.share-dropdown ul{margin:0; padding:0;}
.share-dropdown ul li{list-style: none;width: 100%;margin-bottom: 10px;}
.share-dropdown ul li input{
  width: 100%;
  border: .1rem solid #e6e5e5;
  border-radius: .2rem;
  color: #404040;
  display: block;
  height:36px;
  line-height: 1.2rem;
  margin-bottom:25px;
}
.share-dropdown ul li a{color: #3b3b3b; display: block;}
.share-dropdown ul li span{
  background: transparent;
  color: #3b3b3b;
  font-size: 20px!important;
}
/***********************
Mobile Menu
***********************/
.menu-toggle{
  color: #fff;
  float: right;
  line-height: 50px;
  font-size: 35px;
  cursor: pointer;
  display: none;
}
@media(max-width: 768px){
  .menu-toggle{
    display: block;
  }
  .sidebar-navigation{
    display: none;
    background: #8248e5;
    margin: 15px 15px 0px 15px;
    border-radius: 0.4rem;
    box-shadow: 0 0.2rem 1rem rgb(0 82 204 / 50%);
    z-index: 1000;
    height: 65vh;
  }
	.detail-heading h2{font-size:1.4rem;}
	.detail-title-box{display:block;width:100%;}
	.detail-icon{display:inline-block;width:15%;margin-right: 1rem;}
	.detail-heading{display:inline-block;width:75%;vertical-align:top;padding-left:15px;}
	.detail-social-link{display:block;width:100%;vertical-align:top; text-align:left!important; padding-left:25%!important;}
  .contant-wrapper{padding: 15px;position: relative;top:80px;}
  .sidebar-container{
    width: 100%!important;
    z-index: 999;
    background: transparent;
    height: 0px;
  }
  .sidebar-logo{
    background: #8248e5;
    border-radius: .4rem;
    margin:15px 15px 0px 15px;
    box-shadow: 0 0.2rem 1rem rgb(0 82 204 / 50%);
  }
  .content-container{padding-left: 0px;}
  .sidebar-logo img{width: 150px; }
  .submit_a_project{
    display: none;
    background: #8248e5;
    margin: 15px 15px 0px 15px;
    border-radius: 0.4rem;
    box-shadow: 0 0.2rem 1rem rgb(0 82 204 / 50%);
    width: auto!important;
  }
}
.wp-post-image {
	max-width: initial !important;
	height: auto !important;
}
#ajaxsearchlite1 .probox, div.asl_w .probox{
      border: .1rem solid #e6e5e5 !important;
      border-color: #fff !important;
}